@charset "utf-8";

html{
	font-size: 62.5%;
}
body{
	min-width: 320px;
	word-break:normal;
	font-size: 1.4rem !important;
}

#print_mode_link {
	display: none;
}


/* パンくず */
.pankuzu, .pankuzu:first-child {
	padding: 0.4rem;
	background: none;
}

#pankuzu_wrap {
	background: #F1EFE2;
	margin: 0;
	border-top: 1px solid #996633;
	width: auto;
	display: none;
}

/* ページ内目次 */
#sp_page_index_link_wrap, #main_body #sp_page_index_link_wrap {
	display: block;
	/*width: 100%;*/
	width: auto;
	padding: 10px;
}

#sp_page_index_link_toggle {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 1rem;
	font-size: 1.8rem;
	border: 1px solid #333;
	background: url(/img/sp/acc_open.png) no-repeat right 10px center #eee;
	background-size: 20px;
	border-radius: 10px;
}
#sp_page_index_link_toggle.open{
	background-image: url(/img/sp/acc_close.png);
}
#sp_page_index_link_toggle:focus{
	outline: none;
}

#main #main_a ul#sp_page_index_link {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#main #main_a ul#sp_page_index_link li{
	border-bottom: 1px solid #ccc
}
#main #main_a ul#sp_page_index_link li a {
	display: block;
	padding: 12px;
	padding-right: 24px;
	background: url(/img/sp/arrow_r.png) no-repeat right 10px center;
	background-size: 9px 14px;
	text-decoration: none;
}
#main #main_a ul#sp_page_index_link li a.sp_headtype_h2{padding-left: 10px;font-size: 2.0rem;line-height: 1.2em;}
#main #main_a ul#sp_page_index_link li a.sp_headtype_h3{padding-left: 20px;font-size: 1.8rem;line-height: 1.2em;}
#main #main_a ul#sp_page_index_link li a.sp_headtype_h4{padding-left: 30px;font-size: 1.6rem;line-height: 1.2em;}
#main #main_a ul#sp_page_index_link li a.sp_headtype_h5{padding-left: 40px;font-size: 1.4rem;line-height: 1.2em;}
#main #main_a ul#sp_page_index_link li a.sp_headtype_h6{padding-left: 50px;font-size: 1.2rem;line-height: 1.2em;}

/* ヘッダ */
#h1_box{
	display:none;
}

#rogo{
	float:none;
}


#header{
	position: relative;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
}

#header2{
	background: none;
	position: relative;
	width:100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	min-height: 60px;
	background-size: cover;

}
#header3{
	display: none;
}
#header3.acc_open{
	display: block;
}
#header_search_box {
	width: auto;
	height: auto;
	position: static;
}

/* 3カラム */
#mymainback{
	width: auto;
	float: none;
	clear: left;
	margin: 10px 20px 0;
	padding: 0px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#main {
	-webkit-order: 10;
	order: 10;
	float: none;
	margin: 0px;
}

#main_a {
	width:100%;
	margin: 0px !important;
	padding:0px !important;
	z-index:2;
	position: relative;
}


#sidebar1{
	-webkit-order: 20;
	order: 20;
	left:0px;
	margin: 0px;
	padding: 0px;
	float:none;
	width:auto;
}

#sidebar2 {
	-webkit-order: 30;
	order: 30;
	clear: both;
	float: none;
}

#footer {
	-webkit-order: 40;
	order: 40;
	float: none;
	margin: 0px;
	min-width:320px;
	color: #000000;
	padding-top: 10px;
}


.sidebar1_box {
	width: auto;
	float: none;
	margin-bottom: 1px;
	padding: 0px;
	border: none;
}


#sidebar2 h2 {
	text-align: left;
}


#sidebar2 .kanren_back h2{
	display: block;
	width: auto;
}

#sidebar2 .kanren_back_white {
	width: auto;
	height: auto;
	padding: 2px;
	border-top: 1px solid #bfbfbf;
}
#sidebar2 .kanren_back_white h2{
	border-left: 4px solid #F00;
	margin: 5px;
	line-height: 1;
	height: auto;
}
#sidebar2 .tit_thema {
	float: none !important;
	clear:both !important;
	background:none;
	padding:0px;
	margin:0px 0px 4px 0px;
	width: 100% !important;
	color:#000;
}
#sidebar2 .tit_thema h2 {
	float: none;
	min-height:0px;
}



#sidebar2 p {
	margin:0px;
	padding:2px;
}

#sidebar2_top,#sidebar2_bottom img {
	display:none;
}


#in_sidebar1{
	float:none;
	margin:0px;
	width:auto;
	position:static;
}

#in_sidebar2{
	float:none;
	width:auto;
	margin:0px;
	position:static;
	left:0px;
}

#in_sidebar1 .list_type_a_list, #in_sidebar1 #main_body{
	margin:0px;
}

#header2_back{
	display: block;
	float:none;
	width: auto;
	background: none;
}


#sidebar2 .kanren_back{
	padding:0px;
}

#main_body .text_r{
	padding:4px 12px;
}

#author_wrap{
	width:auto;
}

#in_sidebar1 .life_sho{
	margin:0px;
}

#main_body #in_sidebar1 h2{
	margin-left:-12px;
	margin-right:-12px;
}

#he_right{
	display: none;
	float: none;
	margin: 0px;
}

#he_left {
    position: static;
    float: none;
    width: auto;
    height: auto;
    margin: 0px;
    transform: translate(0px, 0px);
    text-align: left;
    background: url(/img/sp/sp_header_koyuri.png) no-repeat left 215px bottom;
    background-size: auto 90%;
}


#he_left h1, #he_left p {
	margin: 0px;
	padding: 0px;
	width:100%;
}
#he_left h1, #he_left p{
	display: block;
	width: 224px;
	margin: 0;
}

#he_left p a img[src*="logo"], #he_left h1 a img[src*="logo"]{
	width: 203px;
	height: auto;
	margin: 0;
	padding: 0px;
}

#koukoku_side ul li{
	float:none;
	display:inline-block;
}
#author_box2{
	padding-left:0px;
}
#author_box3{
	padding-left:0px;
}

#mymainback_in{
	width: auto;
	margin: 0px;
}


#footer a:link, #footer a:active, #footer a:visited {
	color:#000000;
}

#author_info > div.footer_navi_wrap > div > ul > li > a{
	margin: 0px;
	padding: 12px;
}
#footerwrap{
	width: auto;
	background: none;
}
#footerwrap2{
	width: auto;
	overflow: visible;
	height: auto;
	padding: 0px;
	color: #000000;
}

.adress_wrap1{
	width: auto;
}
.adress_wrap2{
	width: auto;
	float: none;
	display: none;
}
.adress_wrap3{
	float: none;
	margin: 0px;
	padding: 0px;
	width: auto;
}
.adress_wrap3 a{
	color: #0033CC !important;
}
.adress_wrap3 a:visited{
	color: #551A8B !important;
}
.adress_wrap3 a:hover{
	color: #FF4500 !important;
}
.adress_wrap3 a:active{
	color: #0033CC !important;
}


#author_info {
	margin: 0px;
	text-align: left;
}
#author_info .footer_navi_wrap{
	background: #006699;
	width: auto;
}
#author_info .footer_navi {
	width: auto;
	/*background: #069;*/
	margin-bottom: 0;
}
#author_info .footer_navi ul{
	width: auto;
	padding: 0px 10px;
	margin: 0px 0px;
}
#author_info .footer_navi li {
	display: inline-block;
	padding: 0px;
	margin: 4px 4px;
	background: none;
	border: none;
}
@media only screen and (orientation : landscape){
	#author_info .footer_navi li{
		width: auto;
	}
}


#author_info .footer_navi li.navi_end {
	background: none;
	padding-left: 1px;
}
#author_box_wrap{
	background: #CEE8F2;
}
#author_box{
	position: static;
	width: auto;
	min-height: initial;
	margin: 0px;
	padding: 10px 15px;
	background: none;
	text-align: left;
}
#author_box h2{
	float: none;
}
#author_box > *{
	display: block;
}
#author_box img{
	max-width: 100%;
	height: auto;
}
#author_box p{
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	background: none;
	border: none;
}
#author_box > p > a{
	display: inline;
}
#author_box ul{
	width: auto;
	height: auto;
	margin: 6px 0px;
	padding: 0px;
	overflow: visible;
	text-align: center;
}
#author_box ul#footer_shisyo{
	display: table;
	position: static;
	top: 0px;
	left: 0px;
}
#author_box ul#footer_shisyo li{
	display: table-cell;
	margin: 0px;
	width: auto;
}
#author_box ul#footer_shisyo li img{
	width: 90px;
	height: 25px;
}
#author_box li{
	display: inline-block;
	float: none;
	margin: 10px 40px 10px 0px;

}
span.footer_author_contact_list {
    display: block;
}
span.footer_author_contact_mail {
    display: block;
}
span.footer_author_madoguchi {
    display: block;
}


#author_info .footer_navi li a,
#author_info .footer_navi li a:hover,
#author_info .footer_navi li a:active,
#author_info .footer_navi li a:visited{
	display: inline-block;
}

#author_box p#copyright, #copyright{
	position: static;
	font-size: 80%;
	margin:0px;
	padding: 4px 10px;
	border-left:none;
	text-align:center;
	width:auto;
}

#footer_author_name{
	display: inline;
	width: auto;
}
#author_detail{
	position: static;
	width: auto;
}
#footer_link{
	position: static;
}
#footer_link ul{
	position: static;
	text-align: left;
}
#author_image p{
	display: inline-block;
	height: 26px;
	font-size: 26px;
	vertical-align: bottom;
}

#footer_navi ul {
	width: auto;
}

#copyright > span {
	width: auto;
}

#common_banner_link {
	width: auto;
}
#common_banner_link li, #sidebar1 #common_banner_link li, #sidebar2 #common_banner_link li {
	display: inline-block;
	max-width: 40vw;
	margin: 1vw;
}

#common_banner_link li img {
	max-width: 100%;
	height: auto;
}

/* 20170330　INF　検索ボックス修正 */
#header3{
    display:block !important;
}